</p>
/*
 Theme Name:   Sydney Child
 Theme URI:    http://example.com/sydney-child/
 Description:  Sydney Theme
 Author:       Caroline Cornil
 Author URI:   http://example.com
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sydneychild
*/
<p>

/*----Header elements----*/

#mainnav ul li a{
      	font-weight: bold;
	font-size: 16px;
}

.site-description {
	font-weight: normal;
	font-style: italic;
	font-size: 14px
	line-height: 1.2;
}

.site-title {
  	line-height: 0;
	margin-top: 10px;
}

.header-image .overlay{
  	opacity: 0.25;
	background-color: #ffffff;
}

/*----Sidebar----*/
.widget-area a {
	color: #1e8a98 !important;
}


/*----Footer----*/

#sidebar-footer {
    	padding: 40px 0 10px;
}

.site-info.container {
    display: none;
}

/*----Single posts----*/

/*hide author*/
.single .byline {
    	display: none; 
}

/*smaller feature image*/
.entry-thumb img {
    	max-height: 300px;
	width: auto;
	height: auto;
}

/*----Grid posts----*/

/*hide author*/
.meta-post .byline {
    	display: none; 
}

/*----WP grid posts----*/
.wp-block-latest-posts a {
    font-weight: bold;
}


/*----Content View grid posts----*/
h4.pt-cv-title {
	line-height: 1.2;
}

.pt-cv-wrapper .btn-success {
	color: #ffffff;
    	background-color: #1E8A98;
    	border: none;
	border-radius: 0px;
}

.pt-cv-wrapper .btn-success:hover{
  	color: #000000;
	background-color: #B6DBD2;
}


/*----Events----*/

.tribe-block__event-website a {
   	background-color: #1e8a98;
	color: #fff;
    	font-size: 14px;
}

.tribe-block__events-link .tribe-block__btn--link a {
    	border: 1px solid #e1e3e6;
   	color: #1e8a98;

}

.tribe-common .tribe-common-c-btn, .tribe-common a.tribe-common-c-btn{
				background-color: #1e8a98
}